<?php 
	$ruta="../";
    include_once($ruta."class/vpersonagrupo.php");
    $vpersonagrupo=new vpersonagrupo;
     include_once($ruta."class/vadmejecutivo.php");
    $vadmejecutivo=new vadmejecutivo;
	extract($_GET);
    session_start();
	$arrayName = array();
	//foreach($pedido->mostrarTodo("idproyecto=$idproyecto") as $f)

	$consulta="SELECT *
				FROM vpersonagrupo
				WHERE activo=1 and estado=1 ORDER BY idvpersonagrupo DESC";
    foreach($vpersonagrupo->sql($consulta) as $f)
    //foreach($persona->mostrarTodo("tipopersona='CLIENTE'") as $f)	
    {
    	$idpersona=$f['idpersona'];
		//$lblcode=ecUrl($f['idpedido']);
        //$boton="<a href='persona/?lblcode=$carnet' class='btn-jh orange'><i class='fa fa-indent'></i> Ver</a>";
        $boton="<button class='btn-jh orange' onclick='cargaDato($idpersona);'><i class='fa fa-indent'></i> Datos</button>";
		$eje=$vadmejecutivo->muestra($f['idadmejecutivo']);
    	$val4=array(
    		"idpersonagrupo"=>$f['idvpersonagrupo'],
    		"nombre"=>$f['nombre'].' '.$f['paterno'].' '.$f['materno'], 
    		"carnet"=>$f['carnet'].' '.$f['expedido'],
			"grupo"=>$f['grupo'],
			"horareunion"=>$f['horareunion'],
			"ciclo"=>$f['ciclo'],
			"monto"=>$f['monto'],
			"asesor"=>$eje['nombre'],			        
            "bootones"=>$boton
		);
	    array_push($arrayName,$val4);
	}
	$arreglo['data']=$arrayName;
	echo json_encode($arreglo);
?>